workout.copy.name=Bản sao của {0}
workout.step.type.recovery=Khôi phục
workout.stepType.recovery=Khôi phục
workout.schedule.calendar.model.confirm=Lưu
workout.stepType.cooldown=Thả lỏng
workout.schedule.error=Không thể thêm tập luyện vào lịch do lỗi hệ thống. Vui lòng thử lại sau.
workout.scheduled.error=Không thể thêm tập luyện vào lịch do lỗi hệ thống. Vui lòng thử lại sau.
workout.step.swim.note.placeholder=Ghi chú bước - ví dụ như đá, nâng bằng một tay, ...
workout.step.duration.heart.rate.zone=Nhịp tim...
workout.add.to.calendar=Thêm vào lịch
add_to_calendar=Thêm vào lịch
workout_step_previous_not_compatible=Thời lượng bạn đã đặt trước đây ({0}) không phải là bội số của kích thước hồ bơi mới mà bạn đã chọn. Vui lòng chọn một thời lượng mới.
workout.step.duration.reset=Đặt lại thời lượng
workout.step.intensity.edit=Chỉnh sửa mục tiêu cường độ
workout.send.to.device=Gửi Tới Thiết Bị
workout.title.Edited=Đã chỉnh sửa
workout.step.duration.with.target={0} - {1} - {2} đến {3}
workout.step.target.add.more=Thêm...
menu_workout_list_view=Dạng xem danh sách
workouts_no_data=Đáp ứng mục tiêu của bạn bằng cách tạo buổi tập tùy chỉnh chỉ dành cho bạn. Bạn sẽ nhận một loạt các thông số để xác định từng bước và thậm chí có thể thiết lập lặp lại. Mỗi loại bước được đánh dấu theo mã màu, vì vậy bạn có thể đánh giá việc tập luyện của mình một cách nhanh chóng. Sau khi bạn tạo một bài tập, thêm nó vào lịch để tạo một kế hoạch tập luyện tổng.
workout.select=Chọn loại tập luyện...
workout.step.repeat.smart.repeat.info=Tính năng Lặp lại thông minh cho phép bạn bỏ qua bước cuối cùng của một lặp lại. Ví dụ, nếu bạn đang chạy lặp lại/khoảng thời gian phục hồi, bạn có thể muốn bỏ qua bước phục hồi cuối cùng và đi thẳng vào bước hạ nhiệt.
workout.title.activityType=Loại hoạt động
workout_step_equipment_add_text=Thêm thiết bị...
workout.distance=Khoảng cách ước tính
workout.step.repeat.smart.repeat=Lặp lại thông minh
workout.schedule.calendar.model.header=Lịch biểu: {0}
workout.title.Created=Đã tạo
workout_step_duration_min_pool_length=Thời lượng này phải lớn hơn hoặc bằng {0}
training.plan.schedule.workout.option.2=Thêm nó vào kế hoạch tập luyện {0} của tôi.
training.plan.schedule.workout.option.1=đó là một buổi tập một lần
workout.select.step.type=Chọn loại bước
workout_step_duration_pool_length_multiplier=Thời lượng này không tương thích. Thời lượng cho bước này phải là bội số của kích cỡ hồ bơi, hiện đang đặt đến {0}.
workout_duration=Thời lượng
workout.stepType.warmup=Khởi động
workout.stoke.type.any_stroke=Mọi kiểu bơi
workout.step.duration.no.target={0} - {1}
workout.step.duration.no.target.distance={0} - {1}
workout.stoke.type.backstroke=Bơi ngửa
workout.delete.note=Xóa ghi chú
workout.stoke.type.fly=Bơi bướm
workout_step_pool_length_incremental_not_allowed=Thời lượng phải tăng dần theo khoảng tăng 1/3.
workout.step.duration.lap.button.no.target={0} - Nhấn vào nút vòng chạy
workout.step.duration.help=Thời lượng:
workout.notes=Ghi chú
workout.create.new=Tạo tập luyện
workouts_create_a_workout=Tạo tập luyện
workout_step_duration_rep_rest_help=Thời lượng lặp lại cố định:
workout_step_target_custom_zones_label=Vùng tùy chỉnh
workout.equipment.pull_buoy=Phao kéo
workout.step.duration.power.above.no.target={0} - Trên {1}
workout.scheduled.success=Buổi tập của bạn đã được lên lịch.
workout_save_pool_size_error=Kích thước lưu trữ vài tập luyện có thể chưa được lưu vì lỗi hệ thống. Vui lòng thử lại sau.
workout.swim=Bơi hồ
workout_schedule=Lịch biểu
workout.step.duration.power.above.with.target.power.zone={0} - {1} - Vùng công suất {2}
workout.deleted.error=Bài tập luyện có thể bị xóa vì lỗi hệ thống. Vui lòng thử lại sau.
workout.select.workout.type=Chọn loại tập luyện...
workout.step.target.pace=Nhịp độ...
workout.filter.by=Lọc theo
workout.step.target=Mục tiêu:
workout.step.duration.power.above.with.target.heart.rate.zone={0} - Trên {1} - Vùng nhịp tim {2} ({3})
workout.default.title.running=Chạy buổi tập
workout.equipment.kickboard=Ván tập bơi
workout_widget_footer_page_index={0} / {1}
workout_last_rest_in_repeat_info=Phần còn lại cuối cùng trong khối lặp lại sẽ bị bỏ qua bởi thiết bị của bạn.
workout.back.to.calendar=Trở về lịch
workout.step.target.to.label=tới
workout.step.duration.lap.button.with.target.power.zone={0} - Nhấn vào nút vòng chạy - Vùng công suất {1}
workout.stoke.type.breaststroke=Bơi ếch
custom.pool.size.minimum.error=Kích thước hồ bơi ít nhất phải bằng {0} {1}.
workout.stoke.type.free=Tự do
workout.step.notes=Ghi chú bước
workout.step.target.power.zones=Vùng công suất...
workout.step.type.other=Khác
workout.other=Khác
workout.step.duration.type.distance=Khoảng cách...
sport.type.other=Tiếp tục
workout.stepType.other=Tiếp tục
modal.pool.size.yards={0} thước
workout.step.duration.type.no.duration=Chọn thời lượng...
workout.too.many.steps.warning=Bài tập luyện này hiện có {0} bước. Bài tập luyện chỉ có thể có {1} bước.
workout.repeat.step.delete=Bạn có chắc chắn muốn xóa lặp lại này không?
workout_step_duration_distance_none=Chọn quãng đường...
workout_step_stroke_edit_stroke=Chỉnh sửa sải
workout.step.duration.power.zone.above=Phía trên
pool.size.title=Chọn kích cỡ hồ bơi
workout.step.repeat.less=ít hơn
workouts_create_first=Tạo buổi tập đầu tiên
workout_step_duration_type_repetition_time=Thời gian lặp lại cố định...
workout.schedule.title=Lịch biểu: {0}
workout.stoke.type.individual_medley=Bơi hỗn hợp cá nhân
workout.delete.repeat=Xóa lặp lại
workout.back.to.training.plan=Quay lại kế hoạch tập luyện
workout_step_equipment_add_link=Thiết bị...
workout.step.target.no.target=Chọn mục tiêu cường độ...
workout.title.name=Tên
workout_name=Tên
view_details=Xem chi tiết
workout.step.duration.with.weight={0} - {1} - {2}
workout.step.duration.no.target.distance.equipment={0} - {1} - {2}
workout.step.duration.no.target.distance.stroke={0} - {1} - {2}
custom.pool.size.maximum.error=Kích thước hồ bơi không thể lớn hơn {0} {1}.
workout.removed.success=Buổi tập của bạn đã được xóa thành công.
workout.error.nested.threshold=Lặp lại các bước chỉ có thể đi xuống 2 cấp.
workout.step.duration.type.time=Thời gian...
workout.deleted.success=Buổi tập của bạn đã được xóa thành công.
workout.equipment.paddles=Mái chèo
workout.no.workouts=Bạn chưa tạo bài tập luyện.
workout.step.no.steps.error=Bạn chưa thêm bước.
sport.type.swim=Bơi lội
workout.stepType.swim=Bơi lội
workout.step.duration.power.above.with.target={0} - Trên {1} - {2} đến {3}
workout.step.target.type.heart.zone.list.no.zone.value=Vùng nhịp tim {0} ({1})
workout.step.duration.no.target.distance.stroke.equipment={0} - {1} - {2} - {3}
workout_step_duration_type_rest_time=Thời gian nghỉ ngơi...
workout.copy.success=Bài tập luyện sẽ được sao chép.
workout.step.drag.re.order=Kéo để sắp xếp lại
workout.compatibility.activity.devices=Thiết bị đang hoạt động của bạn
workout.save.copy=Lưu bản sao
workout.edit.duration=Chỉnh sửa thời lượng
workout.step.repeat.more=Thêm
workout.calendar.modal.title=Chọn ngày bạn sẽ thực hiện bài tập này.
workout.step.duration.power.below.with.target.heart.rate.zone={0} - Dưới {1} - Vùng nhịp tim {2} ({3})
workout.step.target.speed=Tốc độ...
workout.list.invalid.page.number.entered=Đã nhập số trang không hợp lệ
workout.step.collapse.note=Thu gọn ghi chú
workout.list.paging=của {0}
workout.duration.min.sec.time=phút:giây
workout.step.duration.type.calorie=Lượng calo...
workout.step.duration.power.below.no.target={0} - Dưới {1}
workout.step.target.run.cadence=Nhịp độ...
workout.step.target.bike.cadence=Nhịp độ...
workout.step.target.cadence=Nhịp độ...
workout_step_duration_max_pool_length=Thời lượng này không được phép vượt quá {0}.
pool.size.header=Chọn kích cỡ hồ bơi cho buổi tập của bạn.
workout.step.duration.rest.fixed.repetition.no.target={0} - Thời gian lặp lại cố định - {1}
workout.equipment.snorkel=Ống thở
workout.no.compatible.devices=Lưu ý: Bạn có thể tạo và lưu buổi tập này. Tuy nhiên, nó này không tương thích với một trong các thiết bị của bạn. <a data-toggle="modal" id="workout-compatibility" href="#">Thêm thông tin</a>
custom.pool.size=Kích cỡ tùy chỉnh...
workout.exiting.save.and.review=Xem lại và thêm ghi chú
workout.equipment.fins=Chân vịt bơi lặn
workout.all.activity.types=Tất cả loại hoạt động
workout.step.duration.with.target.heart.rate.zone={0} - {1} - Vùng Nhịp Tim {2} ({3})
workout.step.target.heart.rate.zones=Vùng nhịp tim...
workout.step.duration.power.zone.below=Bên dưới
modal.pool.size.meters={0} mét
workout.step.duration.power.below.with.target={0} - Dưới {1} - {2} đến {3}
workout.save.success=Thay đổi đã được lưu vào {0}.
workout.step.expand.note=Mở rộng ghi chú
workout.compatible=Tương thích
workout.step.target.reset=Đặt lại mục tiêu
workout.add.step=Thêm bước
workout.step.duration.lap.button.with.target={0} - Nhấn vào nút vòng chạy - {1} đến {2}
workout.step.target.type.power.zone.list.no.zone.value=Vùng công suất {0}
workout.verify.delete.message=Bạn có chắc chắn muốn xóa hoạt động tập luyện của bạn không? Tác vụ này không thể hoàn tác.
workout.default.title.cycling=Tập luyện đạp xe
workout.save=Buổi tập của bạn đã được lưu.
workout.not.compatible=KHÔNG TƯƠNG THÍCH
workout.step.target.heart.zone.name.4=Ngưỡng
modal.restore.custom.message=Khôi phục kích cỡ hồ bơi chuẩn
workout.step.duration.rest.fixed.no.target={0} - Thời gian nghỉ ngơi - {1}
workout.step.duration.lap.button.with.target.heart.rate.zone={0} - Nhấn vào nút vòng chạy - Vùng nhịp tim {1} ({2})
workout.default.title.other=Tập luyện tùy chỉnh
workout.step.target.heart.zone.name.5=Tối đa
workout.new.save=Lưu buổi tập
workout.step.type.cooldown=Thả lỏng
workout.compatibility.title=TƯƠNG THÍCH TẬP LUYỆN
workout.repeat.step.empty.save=Không thể lưu bài tập luyện này vì nó chứa lặp lại trống.
workout.copy.error=Không thể sao chép tập luyện vì lỗi hệ thống. Vui lòng thử lại sau.
workout.step.duration.power.below.with.target.power.zone={0} - Dưới {1} - Vùng công suất {2}
workout.repeat.genesis=Kéo một mục vào đây.
workout.type.label=Loại tập luyện
workout.strength=Sức bền
workout.add.repeat=Thêm lặp lại
workout.step.duration.custom.zone=Giá trị tùy chỉnh...
workout_step_stroke_select_stroke=Chọn sải...
main_target=Mục tiêu
workout.repeat.title.repeat=Lặp lại
workout.step.delete=Xóa bước
workout.too.many.steps.error=Không thể lưu bài tập luyện này vì nó có hơn {0} mục.
workout.removed.error=Không thể xóa bài tập luyện vì lỗi hệ thống. Vui lòng thử lại sau.
workout.step.target.custom.zones=Vùng tùy chỉnh...
workouts_have_not_created_any_workouts_yet=Bạn chưa tạo <br /> bài tập luyện.
workout.step.duration.power.zone=Công suất...
workout.step.edit.note=Chỉnh sửa ghi chú bước
workout_added=Đã thêm bài tập luyện!
workout.step.duration.with.target.power.zone={0} - {1} - Vùng công suất {2}
workout.new.save.success=Buổi tập mới của bạn đã được lưu.
all_workouts=Tất cả tập luyện
workout.pool.size=Kích cỡ hồ bơi
workout.add.note=Thêm chú thích
workout.save.error=Bài tập luyện có thể chưa được lưu vì lỗi hệ thống. Vui lòng thử lại sau.
workout.yoga=Yoga
workout.stoke.type.mixed=Phối hợp
power_zone_percent_FTP=% FTP
details_label=Chi tiết
overview=Tổng quan
exercise_label=Tập luyện
workout_step_duration_type_repetition_time_label=Thời gian lặp cố định
workout.default.title.cardio_training=Hoạt động tập luyện tim mạch
workout.cardio=Tim mạch
workout.step.duration.lap.button.with.weight={0} - Nhấn vào nút vòng chạy - {1}
workout.step.duration.power.above.with.weight={0} - Trên {1} - {2}
workout.step.duration.power.below.with.weight={0} - Dưới {1} - {2}
workout.step.target.required=Cần có một mục tiêu
workout.step.duration.type.reps=Lặp lại...
workout.step.duration.type.no.target=Chọn một mục tiêu...
workout.step.add.weight=Thêm cân nặng...
intensity_target=Mục tiêu cường độ
workout_conflict_modal_info=Bài tập này diễn ra trong một kế hoạch tập luyện. Bạn có thể đặt bài tập này thành bài tập một lần. Bạn cũng có thể thêm bài tập này vào kế hoạch tập luyện và xem bài tập mỗi lần lên kế hoạch.
repeat_x_times=Lặp lại {0} lần
workout.default.title.strength_training=Bài tập sức bền
my_workouts=Bài tập của tôi
search_workouts=Tìm kiếm bài tập
muscle_groups=Nhóm cơ
workout_step_note_too_large_error=Không thể lưu ghi chú của bạn vì nó quá lớn. Vui lòng rút ngắn và thử lại.
workout_powered_by=Được hỗ trợ bởi {0}
saved_to_my_workouts=Đã lưu vào Bài tập của tôi.
workout_instructions=Hướng dẫn
browse_workouts=Duyệt qua Bài tập
save_to_my_workouts=Lưu vào Bài tập của tôi
workout_equipment=Thiết bị
workout_gdpr_text=Garmin sẽ lưu trữ bài tập của bạn để bạn sử dụng trên thiết bị của mình hoặc trong Garmin Connect. Garmin cũng sẽ không chia sẻ bài tập này với người khác.
previous_exercise=Bài tập trước
workout.activity.type.other=Tùy chỉnh
workout_step_duration_distance_custom=Tùy chỉnh
no_search_results_message_workouts=Chúng tôi không tìm thấy bất kỳ bài tập phù hợp nào cho tìm kiếm của bạn. Xóa các bộ lọc hoặc tìm từ khóa khác.
focus=Mục tiêu
tips=Mẹo
step_number=Bước {0}
exercise_number=Bài tập {0}
workout.pilates=Pilates
workout.stepType.move=Bước
workout.verify.remove.message=Bạn có chắc chắn muốn xóa bài tập đã lên lịch của mình khỏi lịch không?
view_3rd_party_workouts=Xem chi tiết trên {0}.
edit_3rd_party_workouts=Chỉnh sửa vào {0}.
workout_3rd_party_edit=Chỉnh sửa vào {0}
workout_synced_from=Xem chi tiết và chỉnh sửa trên {0}
no_saved_workouts_message=Nhận hướng dẫn theo từng bước trên thiết bị của bạn. Bạn có thể tham khảo các bài tập hiện có hoặc tạo bài tập riêng cho mình.
workout.stepType.pose=Tạo dáng
workout.step.duration.required=Cần có khoảng thời gian
workout.default.title.yoga=Bài tập yoga
workout.default.title.pilates=Bài tập pilates
primary_target=Mục tiêu chính
secondary_target=Mục tiêu phụ
stroke_type=Loại sải tay/đạp chân
heart_rate_zone_value=Vùng nhịp tim {0}
workout.hiit=HIIT
workout.step.editing=Đang sửa bước...
hh_mm_ss_label=hh:mm:ss
time_under_minimum_allowed=Thời lượng phải dài hơn {0} giây
workout_step_target_no_target_label=Không có mục tiêu
workout_step_equipment_add_text_label=Thêm thiết bị
error_listed_below=Bạn có một lỗi được tô sáng bên dưới.
change_repeat_type=Thay đổi loại lặp lại
enter_value_between=Nhập giá trị trong khoảng từ {0} tới {1}.
number_of_repeats_error_message=Giá trị bộ lặp lại các bước phải nằm trong khoảng từ {0} đến {1}.
workout_error_on_save=Vui lòng cập nhật (các) khu vực được tô sáng dưới đây trước khi lưu.
workout_step_error=Chỉnh sửa bước này để xem các cập nhật cần thiết.
view_exercise_instructions=Xem hướng dẫn tập luyện
custom_heart_rate_label=Nhịp tim tùy chỉnh
heart_rate_target_label=Mục tiêu nhịp tim
power_target_label=Mục tiêu công suất
power_zone_with_range_values=Vùng công suất {0} ({1})
over_value=Trên {0}
workout_limited_on_device=Bài tập bị giới hạn trên thiết bị
device_workout_compatibility_warning_single={0} của bạn không hỗ trợ {1} và sẽ xóa các mục tiêu này khỏi bài tập. Bạn vẫn muốn gửi bài tập?
device_workout_compatibility_warning_single_information={0} của bạn không hỗ trợ {1} và sẽ xóa các mục tiêu này khỏi bài tập.
device_workout_compatibility_warning_two_issues={0} của bạn không hỗ trợ {1} và {2} và sẽ xóa các mục tiêu này khỏi bài tập. Bạn vẫn muốn gửi bài tập?
device_workout_compatibility_warning_two_issues_information={0} của bạn không hỗ trợ {1} và {2} và sẽ xóa các mục tiêu này khỏi bài tập.
secondary_targets_capable=mục tiêu phụ
workout_target_help_title=Mục tiêu chính và phụ
workout_target_help_description=Mục tiêu chính và phụ giúp bạn dễ dàng tùy chỉnh và tập trung vào việc tập luyện bằng cách đặt mục tiêu cường độ kép cho một bài tập.
primary_target_help_description_content=Đặt mục tiêu chính xác định loại cường độ và phạm vi chính để việc tập luyện của bạn sẽ đi đúng hướng. Thiết bị của bạn sẽ đo hiệu suất so với mục tiêu chính trong suốt quá trình tập luyện và nhắc bạn duy trì mục tiêu với cảnh báo mục tiêu tập luyện trong phạm vi và ngoài phạm vi. Bạn có thể xem hiệu suất mục tiêu chính của mình chi tiết hơn trên biểu đồ hoạt động cụ thể.
secondary_target_help_description_content=Mục tiêu phụ đóng vai trò là hướng dẫn hỗ trợ cho quá trình tập luyện của bạn. Thiết bị của bạn sẽ đo lường và theo dõi hiệu suất của bạn so với mục tiêu phụ trên màn hình trong suốt quá trình tập luyện. Mục tiêu phụ của bạn không ảnh hưởng đến điểm thực hiện và không kích hoạt thông báo trong buổi tập. Bạn có thể xem hiệu suất mục tiêu phụ của mình chi tiết hơn trên biểu đồ hoạt động cụ thể.
remove_secondary_target_modal_title=Xóa cả hai mục tiêu?
remove_secondary_target_modal_content=Xóa mục tiêu chính cũng sẽ xóa mục tiêu phụ của bạn.
power_curve_help_description=Đường năng lượng của bạn là bản ghi mức năng lượng trung bình cao nhất mà bạn đạt được trong một phạm vi khung thời gian. Bạn có thể sử dụng Đường năng lượng để đặt mục tiêu cường độ cho bài tập đạp xe.
power_curve_help_description_details=Để làm như vậy, chỉ cần chọn Khoảng thời gian đường năng lượng để sử dụng và chúng tôi sẽ xác định công suất đầu ra mà nó cho biết. Bạn có thể đặt tỷ lệ phần trăm của giá trị Đường năng lượng mà bạn muốn đạp xe để giúp việc tập luyện dễ quản lý hơn.
power_curve_in_training=Đường năng lượng trong tập luyện
power_curve_in_training_description_1=Mục tiêu cường độ của Đường năng lượng mà bạn nên chọn sẽ khác nhau tùy vào mục tiêu tập luyện của bạn. Một yếu tố ảnh hưởng đến quyết định này là thời lượng của bước. Nếu bạn chưa quen với việc sử dụng mục tiêu cường độ của Đường năng lượng, hãy thử đặt “% quãng cách” bằng 90% Đường năng lượng cho thời lượng của bước đó. Đây là điểm bắt đầu tuyệt vời và nó sẽ điều chỉnh theo thời gian khi thể lực của bạn được cải thiện tại thời điểm đó. Ban đầu, cũng nên cân bằng thời gian tập luyện với thời gian nghỉ ngơi.
power_curve_in_training_description_2=Sau khi bắt đầu tập luyện, bạn có thể điều chỉnh công suất đầu ra, thời lượng và tỷ lệ thời gian tập luyện với thời gian nghỉ ngơi để tìm ra cách tập luyện phù hợp nhất cho mình. Khi hiệu suất của bạn cải thiện theo thời gian, mục tiêu cường độ của bạn cũng sẽ tăng. Bạn nên tự kiểm tra thường xuyên ở các điểm khác nhau trên đường cong để Đường năng lượng của bạn thể hiện đúng mức độ thể chất hiện tại của bạn.
missing_power_curve_data_title=Thiếu dữ liệu Đường năng lượng
missing_power_curve_data_description=Để xem dữ liệu trên đường năng lượng, bạn cần phải ghi lại một lần đạp xe kéo dài ít nhất một giờ bằng đồng hồ công suất trong 90 ngày qua. Tất nhiên, một vài lần đạp xe sẽ phản ánh chính xác hơn tiềm năng công suất thực sự của bạn so với các hình thức khác. Vì vậy, chúng tôi khuyên bạn nên thực hiện cả bài tập Kiểm tra thể lực (3 phút + 10 phút) và bài Kiểm tra thể lực (20 phút) được tích hợp sẵn trên thiết bị Edge tương thích với đường năng lượng để cải thiện chất lượng đường năng lượng của bạn. Thực hiện các bài tập này thường xuyên sẽ cung cấp các mục tiêu đường năng lượng chính xác hơn cho quá trình tập luyện của bạn.
view_my_power_curve=Xem đường năng lượng của tôi
missing_power_curve_data_label=Đường năng lượng của bạn đang thiếu dữ liệu.
no_data_available_power_curve=Không có dữ liệu nào
no_data_power_curve=Không có dữ liệu
back_to_workouts=Quay lại bài tập
workout.default.title.hiit=Bài tập HIIT
workout.repeat.until=Lặp lại cho đến khi thời gian là
workout.number.of.times=Số lần
workout.repeat.title.rounds=Vòng chơi
workout_target_help_description_details=Ví dụ: tạo một bài tập lấy nhịp tim làm mục tiêu chính và nhịp độ làm mục tiêu phụ, cho phép bạn thực hiện bài tập dựa trên cường độ cũng tập trung vào kỹ thuật. Đặt các loại mục tiêu cụ thể và phạm vi cường độ cho các bài tập có thể giúp bạn biết thêm thông tin về việc tập luyện theo mục tiêu và giúp bạn cải thiện hiệu suất của mình tốt hơn theo thời gian.
workout.add.round=Thêm một vòng
workout.add.circuit=Thêm một mạch
workout.repeat.title.circuits=Vòng
repeater_duration_out_of_range=Thời lượng phải từ 1 giây đến 24 giờ.
custom_power_zone_label=Công suất tùy chỉnh
workout.step.target.heart.zone.name.3=HIẾU KHÍ
select_heart_rate_zone_label=Vùng nhịp tim
workout.step.type.interval=Bài tập biến tốc
workout.strength.training=Luyện tập thể lực
workout.step.target.heart.zone.name.2=Dễ
workout.repeat.title.times=Lần
workout.duration.format={0}g, {1}ph
workout.stoke.type.drill=Tập luyện
workout.delete.title=Xóa bài luyện tập
workout.step.edit=Hiệu chỉnh bước
find_a_workout=Tìm bài tập
power_units_label=Đơn vị
workout.bike=Xe đạp
sport.type.cycling=Xe đạp
workout.edit=Sửa
power_zone_label=Vùng lực
workout.stepType.workout=Bài luyện tập
workout_label=Bài luyện tập
sport.type.running=Chạy
workout.run=Chạy
workout.duration=Thời lượng ước tính
workout.step.duration.type.lap.button=Nhấn nút Lap
workout.step.duration.type.lap.button.with.dots=Nhấn nút Lap…
power_curve_capable=Đường cong năng lượng
power_curve_targets=Mục tiêu đường cong năng lượng
npm=Số lần lặp
workout.step.duration.reps=Số lần lặp
workout.step.target.heart.zone.name.1=Khởi động
workout.step.type.warmup=Khởi động
workout.delete=Xóa
next_exercise=Bài tập tiếp theo
workouts=Bài tập
workout_difficulty=Độ khó
workout.stepType.rest=Nghỉ ngơi
workout.step.type.rest=Nghỉ ngơi
workout.edit.workout=Sửa bài luyện tập
workout.step.duration.calorie=Calo
benchmark_exercises_btn_save=Lưu
benchmark_exercises_details_kg=kg
workout_goals=Mục tiêu
workout.title.Duration=Thời lượng
workout_pace_unit_metric=phút/km
total_distance=Tổng khoảng cách
workout_total_distance=Tổng khoảng cách
workout.stroke.type.freestyle=Bơi tự do
total_time=Tổng thời gian
workout_total_time=Tổng thời gian
workout_pace_unit_statute=phút/dặm
workout.stroke.type.butterfly=Bơi bướm
benchmark_exercises_unlink_popup_btn=Gỡ bỏ
fixed_rest_time=Thời gian nghỉ ngơi cố định
benchmark_exercises_details_dropdown_placeholder=Chọn bài tập
benchmark_exercises_zero_weight_popup_btn=Tiếp tục
workout.multi.sport.discard.changes=Hủy thay đổi?
workout_estimate_section_title_1=Cách thức hoạt động
not_set=Chưa đặt
interval_duration=Khoảng thời gian quãng cách
target_percent=Mục tiêu (% của Quãng cách)
step_duration=Thời lượng bước
challenging_target=Mục tiêu thử thách
challenging_target_text=Mục tiêu này có thể khó duy trì trong khoảng thời gian đã chọn. Bạn có thể muốn chọn mục tiêu ít thử thách hơn.
manual_weight=Trọng lượng thủ công
workout_edit_modal_title=Chỉnh sửa bài tập?
hiit_workout_edit_modal_content=Việc chỉnh sửa bài tập này sẽ thay đổi loại HIIT từ {0} thành Tùy chỉnh và có thể thay đổi cách bộ đếm giờ hoạt động trên thiết bị Garmin của bạn. Bạn có muốn tiếp tục không?
benchmark_exercises_banner_title=Tính năng mới - Bài tập tiêu chuẩn
benchmark_exercises_banner_message=Bằng cách đặt các bài tập tiêu chuẩn, bạn có thể dễ dàng xây dựng các chương trình luyện tập để tăng cường sức mạnh trong tương lai.
benchmark_exercises_title=Bài tập tiêu chuẩn
benchmark_exercises_page_description=Các tiêu chuẩn sẽ giúp bạn dễ dàng căn chỉnh trọng lượng nâng mong muốn trong khi tập luyện dựa trên khả năng lặp lại tối đa một lần của bạn. Để bắt đầu, hãy đặt tiêu chuẩn cho các bài tập dưới đây.
benchmark_name=Tên tiêu chuẩn
one_rep_max=Khả năng lặp lại tối đa 1 lần
date_set=Ngày đặt
linked_exercises=Bài tập liên kết
benchmark_exercises_details_linkedExercises=Bài tập liên kết
benchmark_exercises_benckmark_label=TIÊU CHUẨN
benchmark_exercises_details_setOneRepMax=Đặt khả năng lặp lại tối đa 1 lần
benchmark_exercises_details_oneRepMaxDescription=Tiêu chuẩn của bạn phải là trọng lượng tối đa bạn có thể nâng một cách an toàn. Nhập khả năng lặp lại tối đa 1 lần của bạn hoặc sử dụng bảng dưới đây để ước tính từ số lần lặp lại cao hơn.
benchmark_exercises_details_nrOfReps=Số lần lặp lại
benchmark_exercises_details_oneRepMaxLabel=Khả năng lặp lại tối đa 1 lần ước tính =
benchmark_exercises_details_brzycki_description=Ước tính dựa trên công thức Trọng lượng tối đa của Brzycki. Vui lòng thận trọng khi sử dụng các tiêu chuẩn hoặc kết quả ước tính trọng lượng trong quá trình luyện tập. Bạn phải tự chịu rủi ro khi thực hiện mọi bài tập theo tiêu chuẩn và Garmin sẽ không chịu trách nhiệm đối với bất kỳ thương tích nào xảy ra.
benchmark_exercises_details_linkedExercises_description_1=Để đạt hiệu quả cao hơn, bạn có thể liên kết tiêu chuẩn với các hoạt động luyện tập thường xuyên khác của bạn. Nhờ vậy, bạn cũng có thể sử dụng tiêu chuẩn để căn chỉnh trọng lượng cho các bài tập liên kết.
benchmark_exercises_details_lbs=lbs
benchmark_exercises_details_linkedExercises_description_2=Bạn nên liên kết các bài tập hỗ trợ cùng một nhóm cơ với bài tập tiêu chuẩn. Ví dụ: khi liên kết bài tập nằm dang tạ đôi với nằm ghế đẩy tạ, bạn có thể sử dụng tiêu chuẩn của bài tập nằm ghế đẩy tạ để điều chỉnh trọng lượng cho các bài tập nằm dang tạ đôi trong tương lai.
benchmark_exercises_btn_reset=Đặt lại tiêu chuẩn
benchmark_exercises_reset_popup_title=ĐẶT LẠI TIÊU CHUẨN?
benchmark_exercises_reset_popup_description=Thao tác này sẽ xóa tiêu chuẩn khỏi tất cả các hoạt động luyện tập, bao gồm cả bài tập này và thay bằng trọng lượng được đặt theo cách thủ công.
benchmark_exercises_unlink_popup_title=XÓA BÀI TẬP LIÊN KẾT?
benchmark_exercises_unlink_popup_description=Thao tác này sẽ xóa dữ liệu trọng lượng khỏi hoạt động luyện tập, bao gồm cả bài tập được điều chỉnh theo tiêu chuẩn.
benchmark_exercises_zero_weight_popup_title=BẠN CÓ CHẮC CHẮN KHÔNG?
benchmark_exercises_zero_weight_popup_description=Bạn đã đặt tiêu chuẩn bằng 0. Bạn có muốn tiếp tục không?
benchmark_exercises_reps_input_required=Đây là yêu cầu bắt buộc.
benchmark_exercises_weight_input_error=Giá trị phải nằm trong khoảng từ {0} đến {1} {2}.
percent_of_equals={0}% của {1} = {2}
benchmark_scaled=Tiêu chuẩn
benchmark_scaled_no_weight=Thêm trọng lượng vào bài tập tiêu chuẩn liên quan.
benchmark_scaled_not_set=Liên kết bài tập này với tiêu chuẩn hiện có.
number_of_muscle_groups=Nhóm cơ {0}
benchmark_exercises_one_rep_max_learn_more_link_details=Tìm hiểu thêm từ Học viện bác sĩ gia đình Hoa Kỳ
device_workout_compatibility_warning_benchmark_exercises={0} của bạn không hỗ trợ tính năng căn chỉnh theo tiêu chuẩn và sẽ thay thế các mục tiêu luyện tập này bằng trọng lượng được đặt theo cách thủ công.
repeat_on=BẬT LẶP LẠI
css=CSS
workout.multi.sport=Multisport
workout.multi.sport.transitions=Chuyển
targeted.muscles.no=Không có cơ nào nằm trong mục tiêu.
targeted.muscles.warmup=Các cơ nằm trong mục tiêu không hiển thị cho các bước khởi động.
targeted.muscles.cooldown=Các cơ nằm trong mục tiêu không hiển thị cho các bước hạ nhiệt.
benchmark_exercises_details_linked_to=Được liên kết đến:
not_set_bodyweight=Chưa đặt (Trọng lượng cơ thể)
benchmark_exercises_weight_input_required=Đây là yêu cầu bắt buộc
min_duration_workout=phút
workout.drill.type.drill=Tập luyện
workout.step.add.note=Thêm ghi chú số bước
targeted.muscles.recovery=Các cơ nằm trong mục tiêu không được hiển thị cho các bước phục hồi.
skip_last_rest=Bỏ qua lần nghỉ cuối
benchmark_exercises_btn_cancel=Hủy
power=Lực
benchmark_exercises_reset_popup_btn=Đặt lại
workout.multi.sport.delete.leg.modal.title=Xóa phiên
audio_note=Ghi chú âm thanh
max_time_secs=Tối đa: {0} giây.
hr_duration_workout=giờ
label_power_curve=Đường cong năng lượng
power_curve_interval=Khoảng đường cong năng lượng
benchmark_exercises_details_reps=Số lần lặp
sec_duration_workout=giây
benchmark_exercises_details_weight=Trọng lượng
exercise_weight=Trọng lượng
workout.multi.sport.leg=Chặng
est_time=Thời gian ước tính
workout_est_time=Thời gian ước tính
workout_est_distance=Khoảng cách ước tính
est_distance=Khoảng cách ước tính
benchmark_exercises_save_success_message=Tiêu chuẩn của bạn đã được lưu.
est-time.tooltip=Thời gian ước tính dựa trên nhịp độ trước đây của bạn cho loại hoạt động đó. Nếu bạn chưa theo dõi đủ các loại hoạt động đó để chúng tôi cung cấp các ước tính riêng cho bạn, thì chúng tôi sẽ cung cấp các ước tính mặc định.
est-distance.tooltip=Khoảng cách ước tính dựa trên nhịp độ trước đây của bạn cho loại hoạt động đó. Nếu bạn chưa theo dõi đủ các loại hoạt động đó để chúng tôi cung cấp các ước tính riêng cho bạn, thì chúng tôi sẽ cung cấp các ước tính mặc định.
workout_estimate_section_title_3=Cách chúng ta xác định ước tính
workout_estimate_section_title_2=Không có ước tính nào được cung cấp
workout_estimate_section_para_1=Ước tính tập luyện chỉ áp dụng cho các bài tập và số bước tập luyện dựa trên thời gian và khoảng cách. Ví dụ, nếu bước tập luyện của bạn dựa trên thời gian, chúng tôi có thể cung cấp khoảng cách ước tính mà bạn có thể đi trong thời gian đó. Nếu bước tập luyện của bạn dựa trên khoảng cách, chúng tôi có thể cung cấp thời gian ước tính mà bước đó có thể giúp bạn hoàn thành.
workout_estimate_help_desc=Ước tính tập luyện cung cấp cách thức đơn giản để xác định khoảng thời gian bạn có thể mất để hoàn thành một bước tập luyện hoặc bài tập, hoặc khoảng cách bạn có thể đi lại trong thời gian đã chọn.
workout_estimate_section_para_3=Ước tính tập luyện dựa trên tốc độ trước đây của bạn cho loại hoạt động đó. Nếu bạn chưa theo dõi đủ các loại hoạt động đó để chúng tôi cung cấp các ước tính riêng cho bạn, thì chúng tôi sẽ cung cấp các ước tính mặc định.
workout_estimate_section_para_2=Nếu một buổi tập luyện có bất kỳ bước nào không dựa trên thời gian hoặc khoảng cách, thì không có ước tính nào được đưa ra cho bài tập đó. Tương tự, các bước tập luyện không dựa trên thời gian hoặc khoảng cách cũng sẽ không nhận được ước tính. Điều này cũng đúng với các bước khởi động hoặc các bước tập luyện khác mà chỉ có thể kết thúc bằng cách nhấn nút vòng.
workout_estimate_help_title=Thời gian & khoảng cách ước tính
workout.activity.type.pool.workout=Bài tập bơi bể
workout.default.title.swimming=Bài tập bơi bể
workout.stepType.practice=Thực hành
audio_failed_to_download_desc=Không thể tải xuống ghi chú âm thanh. Vui lòng thử lại.
unable_to_save_workout_desc=Bạn có thể thử lại hoặc xóa ghi chú âm thanh trước khi lưu.
add_audio_note=Thêm ghi chú âm thanh
delete_workout_note_desc=Bạn có chắc chắn muốn xóa ghi chú âm thanh của mình không?
audio_failed_to_download=KHÔNG THỂ TẢI XUỐNG ÂM THANH
delete_audio_note_title=XÓA GHI CHÚ ÂM THANH
delete_workout_step=XÓA BƯỚC TẬP LUYỆN
audio_note_rec_msg=Nhấn để ghi lại ghi chú.
unable_to_save_workout=KHÔNG THỂ LƯU BÀI TẬP
audio_notes_not_available={0} không hỗ trợ ghi chú âm thanh. Bài tập vẫn có thể được gửi nhưng ghi chú âm thanh sẽ không khả dụng.
device_no_audio_note_support={0} không hỗ trợ ghi chú âm thanh.
delete_workout_step_desc=Bạn có chắc chắn muốn xóa {0} bước của mình không?
audio_note_unavailable=Ghi chú âm thanh không khả dụng.
workout_est_short=Ước tính
not_available=Không khả dụng.
workout_scheduled_workout_label=Bài tập đã lên lịch
take_a_break=Nghỉ giải lao
workout.default.title.handcycling=Tập luyện đạp xe bằng tay
workout.push.run.speed=Tốc độ đẩy - chạy
workout.default.title.push.run.speed=Bài tập tốc độ đẩy - chạy
upcoming_workouts=Bài tập sắp tới
workout.stroke.type.choice=Lựa chọn
drill.type.label=Loại bài tập
workout.stroke.type.individual_medley_by_round=IM theo vòng
workout.stroke.type.individual_medley_IM=Bơi hỗn hợp cá nhân (IM)
workout.drill.type.kick=Đá chân
workout.stepType.main=Chính
workout.drill.type.pull=Kéo nước
workout.stroke.type.reverse_individual_medley_by_round=Thứ tự IM đảo ngược (RIMO)
unspecified.pool.size=Không chỉ định
all_out=Hết sức
ascending=Lên dốc
cannot_add_step_to_repeat_title=KHÔNG THỂ THÊM BƯỚC ĐỂ LẶP LẠI
css_based_target_pace=Tốc độ mục tiêu dựa trên CSS
descending=Xuống dốc
effort_based=Dựa vào nỗ lực
cannot_add_step_to_repeat_desc=Các bước dựa trên thời gian không được phép lặp lại.
css_based_repeat_time=Thời gian lặp lại dựa trên CSS
send_off_time=Thời gian tập luyện và nghỉ ngơi
workout_sport_focus=Trọng tâm tập luyện thể thao
workouts_sport_focus_empty_state=Những bài tập này chỉ dành cho Bài tập sức mạnh. Vui lòng chọn cường độ từ Bộ lọc hoạt động.
meter_pool=Hồ bơi theo mét
swim_pace_time_help_para=Chọn nhịp độ mục tiêu, bao gồm cả đơn vị. Thiết bị sẽ điều chỉnh nhịp độ theo hồ bơi được sử dụng để tập luyện (ví dụ: 2:00/100 m sẽ điều chỉnh thành 1:50/100 yd).
yard_pool=Hồ bơi theo yard
label_audio_notes=ghi chú âm thanh
IM_by_round_stroke_types=Loại bơi IM theo vòng
intensity_targets=mục tiêu cường độ
kick_drill_types=loại bài tập đá chân
pool_units_updated=Đơn vị hồ bơi mới nhất
pull_drill_types=loại bài tập kéo tay
RIMO_stroke_types=Loại bơi theo RIMO
label_skip_last_rest=bỏ qua bước nghỉ ngơi cuối cùng
unspecified_pool_sizes=kích thước hồ bơi không xác định
css_based_send_off_time=Thời gian tập luyện và nghỉ ngơi dựa trên CSS
personalized_send_off_times=Thời gian tập luyện và nghỉ ngơi được cá nhân hóa
take_a_break_help_desc=Thời gian nghỉ ngơi cố định cho phép bạn đặt thời lượng tiêu chuẩn cho thời gian nghỉ ngơi của mình. Đồng hồ của bạn sẽ đếm ngược từ thời gian nghỉ ngơi đã chọn của bạn về 0 và sau đó tự động chuyển sang bước tiếp theo của bài tập.
swim_rest_types_desc=Bạn có thể tùy chỉnh các bước còn lại trong bài tập bơi để phù hợp với sở thích của mình. Dưới đây là các tùy chọn.
swim_rest_types=Loại nghỉ ngơi trong khi tập bơi
lap_btn_press_help_desc=Nhấn nút vòng là kiểu nghỉ ngơi phổ biến nhất. Đồng hồ bấm giờ của bạn sẽ đếm ngược từ 0 khi bạn nghỉ ngơi. Sau đó, bạn chỉ cần nhấn nút vòng (nút dưới cùng bên phải) trên đồng hồ để kết thúc bước nghỉ ngơi và chuyển sang bước tiếp theo của bài tập.
press_btn_to_advance=Nhấn nút để tiến lên
swim_plus_rest_time=Tổng thời gian bơi và nghỉ ngơi
pool_units_updated_send_off=Bạn đã thay đổi đơn vị chung nên tất cả các bước thời gian xuất phát trong bài tập này sẽ được cập nhật thành đơn vị bạn đã chọn.
pool_units_updated_send_off_and_target_pace=Bạn đã thay đổi đơn vị nhóm, do đó, tất cả các bước về thời gian xuất phát và tốc độ mục tiêu trong bài tập này sẽ được cập nhật thành đơn vị bạn đã chọn.
pool_units_updated_target_pace=Bạn đã thay đổi đơn vị nhóm, vì vậy tất cả các bước tốc độ mục tiêu trong bài tập này sẽ được cập nhật thành đơn vị bạn đã chọn.
send_off_time_help_para=Chọn thời gian tập luyện và nghỉ ngơi cũng như loại hồ bơi lần này tính theo (mét hoặc yard). Thiết bị của bạn sẽ điều chỉnh thời gian tập luyện và nghỉ ngơi dựa trên hồ bơi được sử dụng để tập luyện (2:00 đối với mét sẽ điều chỉnh thành 1:50 đối với yard).
unspecified.pool.size.desc=Bạn không biết kích thước hồ bơi? Chọn tùy chọn này và bạn vẫn có thể thực hiện bài tập của mình ở bất kỳ kích thước hồ bơi nào.
workout_device_does_not_support_two_features={0} không hỗ trợ {1} hoặc {2}. Bài tập vẫn có thể được gửi nhưng những tính năng này sẽ không khả dụng.
workout_device_does_not_support_three_features={0} không hỗ trợ {1}, {2} hoặc {3}. Bài tập vẫn có thể được gửi nhưng những tính năng này sẽ không khả dụng.
workout_device_does_not_support_one_feature={0} không hỗ trợ {1}. Bài tập vẫn có thể được gửi nhưng {1} sẽ không khả dụng.
workout_device_does_not_support_more_than_three_features={0} không hỗ trợ một hoặc nhiều tính năng tập luyện. Bài tập vẫn có thể được gửi nhưng không phải tất cả các tính năng đều khả dụng.
css_target=Mục tiêu CSS
css_pace_help=Nếu không có giá trị CSS, thiết bị sẽ sử dụng CSS mặc định là 2:00/100 m.
send_off_time_help_desc_2=Thời gian nghỉ dựa trên thời gian tập luyện và nghỉ ngơi phải luôn được thực hiện sau bước bơi theo khoảng cách. Nếu được thêm vào sau các bước khác, chúng sẽ được chuyển thành phần còn lại cho đến khi nhấn nút vòng trên thiết bị.
send_off_time_help_desc_1=Thời gian tập luyện và nghỉ ngơi là tổng thời gian của hoạt động bơi trước đó cộng với thời gian nghỉ ngơi. Ví dụ: nếu bạn đặt thời gian xuất phát là 2 phút và sau đó hoàn thành bước bơi trước đó trong 1 phút 30 giây, bạn sẽ có 30 giây thời gian nghỉ ngơi. Đồng hồ sẽ đếm ngược thời gian còn lại và sau đó tự động chuyển sang bước tiếp theo của bài tập.
css_based_send_off_time_help_desc_1=Thời gian tập luyện và nghỉ ngơi là tổng thời gian của hoạt động bơi trước đó cộng với thời gian nghỉ ngơi. Trong trường hợp thời gian tập luyện và nghỉ ngơi dựa trên CSS, thời gian tập luyện và nghỉ ngơi được tính toán dựa trên tốc độ bơi tới hạn (CSS) của bạn. Ví dụ: nếu bạn đặt thời gian tập luyện và nghỉ ngơi dựa trên CSS thành “CSS + 30 giây” và CSS của bạn là 1:45 thì bạn sẽ có thời gian tập luyện và nghỉ ngơi là 2:15.
skip_last_recover=Bỏ qua bước phục hồi cuối cùng
css_based_send_off_time_help_desc_2=Kiểu nghỉ ngơi này hữu ích nhất đối với huấn luyện viên bơi, người thực hiện cùng một bài tập cho nhiều người bơi. Bằng cách này, quá trình tập luyện sẽ được tự động tùy chỉnh dựa trên tốc độ của từng người bơi.
skip_last_recover_tooltip=Thao tác này sẽ bỏ qua bước phục hồi cuối cùng trong lần lặp lại khi thực hiện bài tập trên thiết bị.
skip_last_rest_tooltip=Thao tác này sẽ bỏ qua bước nghỉ ngơi cuối cùng trong lần lặp lại khi thực hiện bài tập trên thiết bị.
number_of_primary_muscle_groups={0} nhóm cơ chính
workout.multi.sport.add.another.leg=Thêm chặng khác
workout.multi.sport.no.legs=Thêm ít nhất hai chặng để tạo bài tập nhiều môn thể thao của bạn.
workout.multi.sport.add.leg=Thêm chặng
workout.multi.sport.initial.description=Thêm chặng theo thứ tự bạn muốn cho bài tập của mình.
workout.multi.sport.pool.size.warning=Bất kỳ thay đổi nào về kích thước hồ bơi đều sẽ ảnh hưởng đến các chặng bơi hồ bơi khác.
workout.multi.sport.delete.leg.modal.description=Bạn có chắc chắn muốn xóa chặng này khỏi bài tập của mình không? Thao tác này cũng sẽ xóa mọi bước liên quan.
workout.multi.audio.notes.not.supported.title=Ghi chú âm thanh không được hỗ trợ
workout.multi.sport.choose.a.leg=Chọn một chặng
workout.default.title.multi_sport=Bài tập nhiều môn thể thao
workout.multi.sport.alert.reach.sport.limit=Đã đạt đến giới hạn số bước cho chặng này. Xóa một bước hoặc lặp lại.
workout.multi.audio.notes.not.supported.warning=Chặng {0} không hỗ trợ ghi chú âm thanh và ghi chú âm thanh của bạn sẽ bị xóa. Bạn có muốn tiếp tục không?
workout.multi.sport.transitions.tooltip=Tính năng này sẽ thêm một bước chuyển tiếp giữa mỗi chặng trong bài tập khi thực hiện bài tập trên thiết bị của bạn.
workout.multi.leg.repeat.step.empty.save=Không thể lưu chặng này vì có chứa một đoạn lặp trống.
workout.multi.sport.leg.require.edit=Chặng này cần phải chỉnh sửa để tiếp tục.
workout.multi.sport.alert.reach.limit.step=Đã đạt đến giới hạn tổng số bước. Bỏ một bước hoặc lặp lại bất kỳ chặng nào của bài tập.
benchmark_exercises_reps_input_error=Giá trị phải nằm trong khoảng từ 1 đến 20.
workout.multi.sport.view.workout.details=Xem chi tiết bài tập
workout.multi.sport.alert.reach.limit.leg.step=Đã đạt đến giới hạn số bước và chặng trong bài tập.
workout.multi.sport.alert.reach.limit.leg=Đã đạt đến giới hạn số chặng trong bài tập.
workout.multi.sport.workout.legs=Chặng trong bài tập
workout.multi.sport.alert.close.to.sport.limit=Bạn sắp đạt đến giới hạn {0}/{1} bước.
workout.multi.sport.alert.close.to.sport.and.total.limit=Bạn sắp đạt đến giới hạn 250 bước cho bài tập nhiều môn thể thao và giới hạn {0}/{1} bước.
workout.multi.sport.alert.close.to.limit.step=Bạn sắp đạt đến giới hạn 250 bước cho bài tập nhiều môn thể thao.
workout.multi.sport.alert.close.to.limit.leg.step=Bạn sắp đạt đến giới hạn 25 chặng và giới hạn 250 bước trong bài tập.
workout.multi.sport.alert.close.to.limit.leg=Bạn sắp đạt đến giới hạn 25 chặng trong bài tập.
workout.multi.sport.discard.changes.description=Bạn có thay đổi chưa lưu. Bạn muốn tiếp tục mà không lưu?
workout.multi.sport.unable.to.save.modal.description=Bài tập nhiều môn thể thao của bạn phải bao gồm ít nhất hai chặng.
